A {
	FONT-WEIGHT: bold;
	FONT-SIZE: 9pt;
	MARGIN-BOTTOM: 0pt;
	PADDING-BOTTOM: 0pt;
	MARGIN-LEFT: 2pt;
	VERTICAL-ALIGN: bottom;
	COLOR: Black;
	MARGIN-RIGHT: 0pt;
	FONT-FAMILY: sans-serif;
	TEXT-DECORATION: none
}
BODY {
	MARGIN-TOP: 0pt;
	FONT-SIZE: 10pt;
	MARGIN-LEFT: 0pt;
	FONT-FAMILY: sans-serif
}
H2 {
	FONT-WEIGHT: bold;
	FONT-SIZE: 14pt;
	FONT-STYLE: oblique;
	FONT-FAMILY: Arial
	COLOR: White;
	VERTICAL-ALIGN: bottom;
	ALIGN: center;
}
TD {
	FONT-SIZE: 8pt;
	FONT-FAMILY: Arial
}
P {
	FONT-SIZE: 10pt;
	FONT-FAMILY: sans-serif
}
